{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2419159",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2419159",
  "cooperator": "Kevin Libbesmeier",
  "planted_date": "2024-04-25",
  "harvested_date": "2024-10-13",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 247.9,
        "%MST": 24.7,
        "Test Weight": 54.9,
        "Gross Revenue": 871.37
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 246.5,
        "%MST": 24.9,
        "Test Weight": null,
        "Gross Revenue": 863.98
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 246.4,
        "%MST": 19.8,
        "Test Weight": null,
        "Gross Revenue": 926.46
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 240.4,
        "%MST": 20.9,
        "Test Weight": 55.6,
        "Gross Revenue": 890.68
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 209.7,
        "%MST": 18.9,
        "Test Weight": null,
        "Gross Revenue": 797.91
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 207.6,
        "%MST": 19.7,
        "Test Weight": 55.7,
        "Gross Revenue": 781.61
      },
      "entry_num": 1
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2419159"
  ],
  "fetched_at": "2026-05-25T19:31:33.135724+00:00",
  "scraper_version": "0.1.0"
}
